Bug 9990 - providers missing
Summary: providers missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isdn-config   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-05 21:02 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 14:16:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-03-05 21:02:30 UTC
Note: This is the rpm from the 6.1.98 snapshot released Saturday.

When starting isdn-config, you get a message of the providers directory
being missing or non-readable. Thus, you don't see any providers in the
application either.

Comment 1 Ngo Than 2000-03-06 14:16:59 UTC
i have fixed this problem.


Note You need to log in before you can comment on or make changes to this bug.